[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.Create

Create - constructor for a new node given a parent node and an optional name for the new node

## Declaration

Source position: line 0

`public constructor TLazDockConfigNode.Create(`
`ParentNode: TLazDockConfigNode`
`); constructor TLazDockConfigNode.Create(`
`ParentNode: TLazDockConfigNode;`
`const AName: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.